body{
	margin: 0px;
	background-color: #d5d5d5;
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	font-size: 12px;
	color: #000;
}p{
	text-align: justify;
	padding-right: 5px;
	padding-left: 5px;
}
img{ border:none}
input{
	color: #000;
	font-size: 11px;
	font-family: Arial, "Arial Narrow", "Trajan Pro", "Myriad Pro";
	text-decoration: none;
	font-weight: normal;
	background-position: left top;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
.top-bg{
	background-image: url(https://www.searchenginegenie.com/blog-images/top-bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 31px;
}
.top-bg .menu{
	font-family: Arial, "Arial Narrow", "Trajan Pro", "Myriad Pro";
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.top-bg .menu div a{
	color: #FFF;
	text-decoration: none;
	margin-right: 7px;
	margin-left: 20px;
	font-size: 12px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}
.top-bg .menu div a:hover{
	color: #FDB957;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}
.menus{
	background-image: url(https://www.searchenginegenie.com/blog-images/menus-bg.png);
	background-repeat: repeat-x;
	color: #333;
	background-position: left top;
	font-size: 11px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	height: 29px;
}

.cont{
	background-color: #FFF;
}

/**************** Footer *********************/
#footer {
	background-color: #000;
	background-repeat: repeat-x;
	padding: 15px;
}
#footer h1{
	font-size: 16px;
	color: #FF7E28;
	text-decoration: none;
	font-family: Arial, "Arial Narrow", "Trajan Pro", "Myriad Pro";
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 8px;
}
#footer ul{
	color: #FFF;
	margin: 0px;
	padding-left: 25px;
	padding-right: 20px;
	padding-bottom: 20px;
}
#footer ul li{
	list-style-image: url(https://www.searchenginegenie.com/blog-images/icon.png);
	margin-bottom: 2px;
}
#footer ul li a{
	color: #FFF;
	text-decoration: none;
}
#footer ul li a:hover{
	color: #FE873F;
	text-decoration: none;
}
#footer .Copyright{
	padding-top: 13px;
	padding-right: 40px;
	padding-bottom: 10px;
	padding-left: 40px;
	color: #E4E4E4;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F60;
}
#footer .Copyright a{
	color: #FF8635;
	text-decoration: none;
}
#footer .Copyright a:hover{
	color: #FFF;
	text-decoration: underline;
}


/*-------------new-------------*/
a {
	color:#F96602;
	text-decoration:none
	}
a:hover {
	color:#333;
	text-decoration:underline;
		}
h1, h2, h3, h4, h5, h6 {
	font-style: normal;
	font-family: Arial, "Arial Narrow", "Trajan Pro", "Myriad Pro";
	margin: 0px;
	}
.min-cont{
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 12px;
}
.right-side{
	background-color: #e6e6e6;
}
.right-side .bgcolor{
	background-color: #e6e6e6;
	padding: 10px;
}
.right-side .bgcolor div{
	background-color: #FFF;
}
.right-side .bgcolor div h1{
	background-color: #000;
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
}
.right-side .bgcolor div ul{
	margin: 0px;
	padding: 5px;
}
.right-side .bgcolor div ul li{
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-top: 5px;
	margin-bottom: 8px;
	padding-bottom: 5px;
}
h2{
	font-size: 10.5px;
	text-decoration: none;
	margin: 0px;
	color: #999;
}
h2 a{
	text-decoration: none;
	margin: 0px;
	color: #000;
} h2 a:hover{
	text-decoration: none;
	margin: 0px;
	color: #FB8103;
} 
h1 a{
	font-size: 22px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
h1 a:hover{
	text-decoration: underline;
	color: #000000;
}
.div{
	height: 135px;
	background-color: #EE5601;
	width: 130px;
}
.div1{
	height: 135px;
	background-color: #21AFCD;
	width: 130px;
}
.div1:hover{
	background-color: #000;
}
.div1 h1{
	color: #FFF;
	font-size: 15px;
	text-decoration: none;
	margin: 8px;
font-weight: normal;
}
.div2{
	height: 135px;
	background-color: #85A916;
	width: 130px;
}
.div2:hover{
	background-color: #000;
}
.div2 h1{
	color: #FFF;
	font-size: 15px;
	text-decoration: none;
	margin: 8px;
font-weight: normal;
}
.div3{
	height: 135px;
	background-color: #ED76C9;
	width: 130px;
}
.div3:hover{
	background-color: #000;
}
.div3 h1{
	color: #FFF;
	font-size: 15px;
	text-decoration: none;
	margin: 8px;
font-weight: normal;
}
.div4{
	height: 135px;
	background-color: #D64B4B;
	width: 130px;
}
.div4:hover{
	background-color: #000;
}
.div4 h1{
	color: #FFF;
	font-size: 15px;
	text-decoration: none;
	margin: 8px;
font-weight: normal;
}
.div:hover{
	background-color: #000;
}
.div h1{
	color: #FFF;
	font-size: 15px;
	text-decoration: none;
	margin: 8px;
font-weight: normal;
}
.header-bg{
	background-image: url(https://www.searchenginegenie.com/blog-images/header_02.png);
	background-repeat: repeat-x;
	background-position: left top;
}
/*nav top*/

/*!!!!!!!!!!! QuickMenu Core CSS [Do Not Modify!] !!!!!!!!!!!!!*/
.qmmc .qmdivider{
	display:block;
	position:relative;
	z-index:1;
}.qmmc .qmdividery{float:left;width:0px;}.qmmc .qmtitle{display:block;cursor:default;white-space:nowrap;position:relative;z-index:1;}.qmclear {
	height:0px;
	width:0px;
	clear:left;
	display:block;
	float:none !important;
}.qmmc {
	position:relative;
	zoom:1;
	z-index:10;
	color: #FFF;
	
}.qmmc a, .qmmc li {float:left;display:block;white-space:nowrap;position:relative;z-index:1;}.qmmc div a, .qmmc ul a, .qmmc ul li {
	float:none;
	text-decoration: none;
}.qmsh div a {float:left;}.qmmc div{
	visibility:hidden;
	position:absolute;
}.qmmc .qmcbox{cursor:default;display:block;position:relative;z-index:1;}.qmmc .qmcbox a{display:inline;}.qmmc .qmcbox div{float:none;position:static;visibility:inherit;left:auto;}.qmmc li {z-index:auto;}.qmmc ul {left:-10000px;position:absolute;z-index:10;}.qmmc, .qmmc ul {list-style:none;padding:0px;margin:0px;}.qmmc li a {float:none}.qmmc li:hover>ul{left:auto;}#qm0 ul {top:100%;}#qm0 ul li:hover>ul{top:0px;left:100%;}


/*!!!!!!!!!!! QuickMenu Styles [Please Modify!] !!!!!!!!!!!*/


	/* QuickMenu 0 */

	/*"""""""" (MAIN) Container""""""""*/	
	#qm0	
	{
	width:auto;
	}


	/*"""""""" (MAIN) Items""""""""*/	
	#qm0 a	
	{
	padding:6px 40px 6px 8px;
	color:#000;
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
	}


	/*"""""""" (MAIN) Hover State""""""""*/	
	#qm0 a:hover	
	{
	background-color:#000;
	color: #FFF;
	text-decoration: none;
	}


	/*"""""""" (MAIN) Hover State - (duplicated for pure CSS)""""""""*/	
	#qm0 li:hover>a	
	{
	background-color:#000;
	}


	/*"""""""" (MAIN) Active State""""""""*/	
	body #qm0 .qmactive, body #qm0 .qmactive:hover	
	{
	background-color:#000;
	text-decoration:none;
	color: #FFF;
	}


	/*"""""""" (SUB) Container""""""""*/	
	#qm0 div, #qm0 ul	
	{
	padding:5px;
	margin:0px;
	background-color:#000;
	color: #FFF;
	}


	/*"""""""" (SUB) Items""""""""*/	
	#qm0 div a, #qm0 ul a	
	{
	padding:2px 40px 2px 5px;
	border-width:0px;
	border-style:none;
	color: #FFF;
	}


	/*"""""""" (SUB) Hover State""""""""*/	
	#qm0 div a:hover	
	{
	text-decoration:none;
	background-color: #333;
	color: #85A916;
	}


	/*"""""""" (SUB) Hover State - (duplicated for pure CSS)""""""""*/	
	#qm0 ul li:hover>a	
	{
	text-decoration:none;
	}


	/*"""""""" (SUB) Active State""""""""*/	
	body #qm0 div .qmactive, body #qm0 div .qmactive:hover	
	{
	background-color:#333;
	}


	/*"""""""" Individual Titles""""""""*/	
	#qm0 .qmtitle	
	{
	margin:2px 5px 5px 5px;
	color:#FFF;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	}


	/*"""""""" Individual Horizontal Dividers""""""""*/	
	#qm0 .qmdividerx	
	{
	border-top-width:2px;
	margin:4px 5px 4px 5px;
	}


	/*"""""""" Custom Rule""""""""*/	
	ul#qm0 ul li:hover > a.qmparent	
	{
	}


	/*"""""""" Custom Rule""""""""*/	
	ul#qm0 ul .qmparent	
	{
	color: #FFF;
	}


	/*"""""""" Custom Rule""""""""*/	
	ul#qm0 li:hover > a.qmparent	
	{
	text-decoration:none;
	color: #FFF;
	}


	/*"""""""" Custom Rule""""""""*/	
	ul#qm0 .qmparent	
	{
	}
.line
{
border-bottom-color:#CCCCCC;
border-bottom-style:dashed;
border-bottom-width:1px;
}



